body {
	margin-top: 50px;
	font-family: Arial;
}
h2 { font-size: 20px; color: #FFFFFF; padding: .5em 0;}
h3 { font-size: 14px; }

/* Structure
------------------------------------------*/
#coolMenu,
#coolMenu ul {
	list-style: none;
	
}
#coolMenu {
	float: left;
	margin-top:7px;
	margin-bottom:-5px;
	margin-left: -60px!important; /* Firefox must go first*/
  margin-left: -20px; /* IE must go second*/
	
}
#coolMenu > li {
	float: left;
	
}
#coolMenu li a {
	display: block;
	height: 2em;
	line-height: 2em;
	padding: 0 1.5em;
	text-decoration: none;
}
#coolMenu ul {
	position: absolute;
	display: none;
	z-index: 999;
}
#coolMenu ul li a {
  width: auto!important; /* Firefox must go first*/
  width: 220px; /* IE must go second*/
	displ--ay: block;
	list-style-position:inside;
  border: 1px solid #ffdba9;
	
}

.coolMenuLi{
    float:left;
    list-style: none;

    width: auto!important; /* Firefox must go first*/
    width: 20px; /* IE must go second*/
    margin-top:-5px;
    
}


#coolMenu li:hover ul.noJS {
	display: block;
  background: #ffffb3;
  color: #330099; 
}


/* Main menu
------------------------------------------*/
#coolMenu {
	font-family: Arial;
	font-size: 12px;
}
#coolMenu > li > a {
	colo-r: #ffffff;
	font-weight: bold;
}
#coolMenu > li:hover > a {
	background: white;
}


/* Submenu
------------------------------------------*/
#coolMenu ul {
	margin-left:-40px!important; /* Firefox must go first*/
  margin-left:-5px; /* IE must go second*/
}
#coolMenu ul li a {
	background: #ffffb3;
}
#coolMenu ul li:hover a {
	background: white;
}